input, textarea, select
	{
	outline: 0;
	}
	
.pace-done #wrapper
	{
	opacity: 1;
	visibility: visible;
	}
	
.pace
	{
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	position: fixed;
	z-index: 2000;
	top: 0;
	left: 0;
	width: 640px;
	height: 100%;
	background: #2329e6;
	transition: all 0.52s ease-in-out;
	-webkit-transition: all 0.52s ease-in-out;
	-moz-transition: all 0.52s ease-in-out;
	-ms-transition: all 0.52s ease-in-out;
	-o-transition: all 0.52s ease-in-out;
	visibility: visible;
	}
	
.pace-inactive
	{
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;
	}
	
.pace .pace-progress
	{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 78px;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	z-index: 1;
	}
	
.pace .pace-progress-inner
	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 78px;
	opacity: 1;
	filter: alpha(opacity=100);
	background: url(/img/preloader_logo.png) 0 0 no-repeat;
	z-index: 2;
	}
	
.pace .pace-progress-outer
	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 78px;
	opacity: 0.15;
	filter: alpha(opacity=15);
	background: url(/img/preloader_logo.png) 0 0 no-repeat;
	z-index: 1;
	}
	
.pace .pace-activity
	{
	display: none;
	position: fixed;
	z-index: 2000;
	top: 50%;
	left: 50%;
	width: 65px;
	height: 65px;
	margin: -40px 0 0 -32px;
	border: 6px solid transparent;
	border-top-color: #fff5f0;
	border-left-color: #fff5f0;
	border-radius: 32px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-animation: pace-spinner 600ms linear infinite;
	-moz-animation: pace-spinner 600ms linear infinite;
	-ms-animation: pace-spinner 600ms linear infinite;
	-o-animation: pace-spinner 600ms linear infinite;
	animation: pace-spinner 600ms linear infinite
	}
	
.ie8 .pace .pace-activity
	{
	display: none;
	}

#temp
	{
	display: none;
	}

@-webkit-keyframes pace-spinner
	{
	0%
		{
		-webkit-transform:rotate(0deg);
		transform:rotate(0deg)
		}
	100%
		{
		-webkit-transform:rotate(360deg);
		transform:rotate(360deg)
		}
	}
@-moz-keyframes pace-spinner
	{
	0%
		{
		-moz-transform:rotate(0deg);
		transform:rotate(0deg)
		}
	100%
		{
		-moz-transform:rotate(360deg);
		transform:rotate(360deg)
		}
	}
@-o-keyframes pace-spinner
	{
	0%
		{
		-o-transform:rotate(0deg);
		transform:rotate(0deg)
		}
	100%
		{
		-o-transform:rotate(360deg);
		transform:rotate(360deg)
		}
	}
@-ms-keyframes pace-spinner
	{
	0%
		{
		-ms-transform:rotate(0deg);
		transform:rotate(0deg)
		}
	100%
		{
		-ms-transform:rotate(360deg);
		transform:rotate(360deg)
		}
	}
@keyframes pace-spinner
	{
	0%
		{
		transform:rotate(0deg)
		}
	100%
		{
		transform:rotate(360deg)
		}
	}
	
#aside_menu
	{
	position: fixed;
	top: 0;
	left: -640px;
	bottom: 0;
	width: 640px;
	background: transparent;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	z-index: 1000;
	}

#aside_menu.open_menu
	{
	left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
	
.aside_menu
	{
	position: relative;
	float: left;
	clear: both;
	width: 640px;
	min-height: 100%;
	background: #fff;
	background: rgba(255,255,255,0.95);
	z-index: 1;
	}
	
#aside_header 
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 78px;
	background: #fff;
	z-index: 2;
	}

#aside_header_logo
	{
	position: relative;
	float: left;
	clear: both;
	width: 86px;
	height: 78px;
	background: #2329e6;
	}
	
#aside_header_logo > a
	{
	display: block;
	position: relative;
	float: left;
	clear: both;
	margin: 12px 0 0 18px;
	width: 53px;
	height: 53px;
	background: url(/img/header_logo.png) center no-repeat;
	text-decoration: none;
	}

#aside_language
	{
	position: relative;
	float: left;
	clear: none;
	margin: 30px 0 0 26px;
	font: 300 19px/19px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	color: #000;
	}
	
#aside_language a
	{
	text-decoration: none;
	color: #000;
	}
	
#aside_language .active
	{
	color: #000;
	cursor: default;   
	}
#aside_language .active:hover
	{
	text-decoration: none;
	}

#aside_language .inactive
	{
	color: #2329e6;
	cursor: pointer;    
	}
#aside_language .inactive:hover 
	{
	text-decoration: none;
	color: #000;
	}
	
#menu_close
	{
	position: relative;
	float: right;
	clear: none;
	margin: 27px 19px 0 0;
	width: 28px;
	height: 24px;
	background: url(/img/menu_close.png) 0 0 no-repeat;
	cursor: pointer;
	}
	
#aside_phone
	{
	display: block;
	position: relative;
	float: right;
	clear: none;
	margin: 28px 32px 0 0;
	font: 500 24px/24px 'Ubuntu', sans-serif;
	text-decoration: none;
	color: #000;
	}
	
#aside_phone:hover 
	{
	text-decoration: none;
	}
	
#aside_nav
	{
	position: absolute;
	top: 0;
	left: 0;
	padding: 78px 0 0 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 1;
	}
	
.aside_nav
	{
	position: relative;
	float: left;
	clear: both;
	top: 0;
	width: 670px;
	height: 100%;
	overflow: scroll!important;
	overflow-x:hidden!important;
	-webkit-overflow-scroll:touch!important;
	}
	
#aside_box
	{
	position: relative;
	float: left;
	clear: both;
	width: 640px;
	margin: 0 0 78px 0;
	}
	
.aside_nav1
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 54px auto 0;
	text-decoration: none;
	}

.aside_nav1 > span
	{
	display: block;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 14px 28px 12px 28px;
	background: #2329e6;
	border: 2px #2329e6 solid;
	overflow: hidden;
	font: 36px/36px 'Exo 2', sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	}

.aside_nav1 > span:hover:hover
	{
	background: transparent;
	color: #2329e6;
	}
	
#aside_write
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 75px auto 0;
	text-decoration: none;
	}
	
#aside_write > span
	{
	display: block;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 14px 28px 12px 28px;
	background: transparent;
	border: 2px #2329e6 solid;
	overflow: hidden;
	font: 36px/36px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #2329e6;	
	}
	
#aside_write > span:hover 
	{
	background: #2329e6;
	color: #fff;
	}	
	
#aside_full
	{
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 33px auto 0;
	text-decoration: none;
	}
	
#aside_full > span
	{
	display: block;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	padding: 14px 28px 12px 28px;
	background: transparent;
	border: 2px #5c5c5c solid;
	overflow: hidden;
	font: 36px/36px 'Ubuntu', sans-serif;
	text-transform: uppercase;
	text-align: center;
	color: #5c5c5c;	
	}
	
#aside_full > span:hover 
	{
	background: #5c5c5c;
	color: #fff;
	}